function FileData_Pairs(x)
{
x.t("example","uses");
x.t("internet","service");
x.t("upload","sisw=0,10");
x.t("flag","notify");
x.t("uses","service");
x.t("last","bytes");
x.t("last","sisw");
x.t("remote","host");
x.t("urc","indicates");
x.t("urc","sisw");
x.t("response","bytes");
x.t("response","service");
x.t("connection","urcs");
x.t("0123456789","sisw");
x.t("0123456789","------");
x.t("command","transferred");
x.t("profiles","10.14.5");
x.t("indicates","socket");
x.t("unacknowl\u00adedged","0123456789");
x.t("sisw=0,10,1","host");
x.t("tcp","connection");
x.t("tcp","siso=0");
x.t("0,10,20","response");
x.t("accepts","bytes");
x.t("via","tcp");
x.t("enables","end-of-data");
x.t("previously","sent");
x.t("bytes","enables");
x.t("bytes","session");
x.t("bytes","sisw");
x.t("bytes","data");
x.t("bytes","sent");
x.t("10.14","examples");
x.t("session","sisw");
x.t("sends","data");
x.t("profile","configured");
x.t("profile","sisw");
x.t("write","bytes");
x.t("write","next");
x.t("commands","10.14");
x.t("configured","socket");
x.t("sisw","command");
x.t("sisw","0,10,20");
x.t("sisw","0,10,10");
x.t("sisw","0,1");
x.t("sisw","0,2");
x.t("next","bytes");
x.t("notify","last");
x.t("sisw=0,10","host");
x.t("requests","write");
x.t("end-of-data","flag");
x.t("socket","client");
x.t("socket","service");
x.t("urcs","example");
x.t("urcs","internet");
x.t("urcs","10.14.5");
x.t("opens","service");
x.t("client","sends");
x.t("siso=0","host");
x.t("unac","\u00adknowledged");
x.t("ready","upload");
x.t("ready","transfer");
x.t("finished","sisc=0");
x.t("closing","socket");
x.t("transferred","remote");
x.t("\u00adknowledged","0123456789");
x.t("0,10,10","response");
x.t("waiting","urc");
x.t("transfer","finished");
x.t("transfer","data");
x.t("data","last");
x.t("data","unacknowl\u00adedged");
x.t("data","via");
x.t("data","previously");
x.t("data","transfer");
x.t("data","data");
x.t("configure","internet");
x.t("host","sisw=0,10,1");
x.t("host","requests");
x.t("host","opens");
x.t("examples","configure");
x.t("10.14.5","socket");
x.t("service","profiles");
x.t("service","tcp");
x.t("service","accepts");
x.t("service","profile");
x.t("service","commands");
x.t("service","ready");
x.t("------","waiting");
x.t("sisc=0","closing");
x.t("0,1","urc");
x.t("0,1","socket");
x.t("sent","unac");
x.t("sent","data");
x.t("0,2","data");
}
